﻿.global_main-contents .global_main-contents__heading {
  display: block;
  color: #fff;
  padding: 9px 15px 5px 15px;
  line-height: 1.2rem;
  background-color: #000;
}
.global_main-contents .global_main-contents__heading2 {
  display: none;
}

.global_header-navigation .global_header-navigation__list-ul {
  position: relative;
}
.global_header-navigation .global_header-navigation__list-ul > li {
  border-top: solid 1px #666;
}

.global_header-navigation .global_header-navigation__list-ul > li:first-child {
  border-top: none;
}

.global_footer-navigation .global_footer-navigation__list-dl .global_footer-navigation__list-dl-box {
  height: 60px;
  line-height: 1rem;
}